Chuyển đến nội dung chính
PUT
/
base
/
{baseId}
/
publish
cURL
curl --request PUT \
  --url https://sheets.vn/api/base/%7BbaseId%7D/publish \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '{"title":"string","description":"string","cover":{"token":"xxxxxxxxxxx","size":1024,"url":"/bucket/xxxxx","path":"/table/xxxxxx","mimetype":"video/mp4","width":100,"height":100,"name":"string","id":"string","thumbnailPath":{"lg":"string","sm":"string"}},"nodes":["string"],"includeData":true,"defaultActiveNodeId":"string"}'

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

baseId
string
bắt buộc

Nội dung

application/json
title
string
bắt buộc
description
string
bắt buộc
cover
object
nodes
string[]
includeData
boolean
defaultActiveNodeId
string | null

Phản hồi

200

publish base successfully